DROP TABLE IF EXISTS worldservers;
CREATE TABLE worldservers (
	id                      INTEGER PRIMARY KEY,
	name                    TEXT    NOT NULL DEFAULT '' UNIQUE,
	disabled                INTEGER NOT NULL DEFAULT 0,
	account                 TEXT    NOT NULL DEFAULT '' UNIQUE,
	chat_shortname          TEXT    NOT NULL DEFAULT '',
	description             TEXT    NOT NULL,
	server_type             TEXT    NOT NULL DEFAULT '0',
	password                TEXT    NOT NULL DEFAULT '',
	serverop                TEXT    NOT NULL DEFAULT '',
	lastseen                INTEGER NOT NULL DEFAULT 0,
	admin_id                INTEGER NOT NULL DEFAULT 0,
	greenname               INTEGER NOT NULL DEFAULT 0,
	showdown                INTEGER NOT NULL DEFAULT 0,
	chat                    TEXT    NOT NULL DEFAULT '0',
	note                    TEXT    NOT NULL,
	ip_address              TEXT    NOT NULL DEFAULT '0',
	reset_needed            INTEGER NOT NULL DEFAULT 0,
	created_date            INTEGER NOT NULL DEFAULT 0,
	hide_status             INTEGER NOT NULL DEFAULT 0,
	hide_details            INTEGER NOT NULL DEFAULT 0,
	hide_admin              INTEGER NOT NULL DEFAULT 0,
	hide_serverlist         INTEGER NOT NULL DEFAULT 0,
	server_url              TEXT    DEFAULT '',
	server_category         TEXT    DEFAULT 'Standard',
	server_admin            TEXT    NOT NULL DEFAULT '',
	server_sticky           INTEGER NOT NULL DEFAULT 0,
	gm_list                 TEXT,
	reset_zone_descriptions INTEGER NOT NULL DEFAULT 0,
	reset_login_appearances INTEGER NOT NULL DEFAULT 0,
	login_version           TEXT    NOT NULL DEFAULT '0'
);
