DROP TABLE IF EXISTS worldstats;
CREATE TABLE worldstats (
	id              INTEGER PRIMARY KEY,
	world_id        INTEGER NOT NULL UNIQUE DEFAULT 0,
	world_status    INTEGER NOT NULL DEFAULT -1,
	current_players INTEGER NOT NULL DEFAULT 0,
	current_zones   INTEGER NOT NULL DEFAULT 0,
	connected_time  INTEGER NOT NULL DEFAULT (strftime('%s', 'now')),
	last_update     INTEGER NOT NULL DEFAULT 0,
	world_max_level INTEGER NOT NULL DEFAULT 0
);
