DROP TABLE IF EXISTS guild_event_filters;
CREATE TABLE guild_event_filters (
	id         INTEGER PRIMARY KEY,
	guild_id   INTEGER NOT NULL DEFAULT 0,
	event_id   INTEGER NOT NULL DEFAULT 0,
	retain     INTEGER NOT NULL DEFAULT 1,
	broadcast  INTEGER NOT NULL DEFAULT 1,
	UNIQUE(guild_id, event_id),
	FOREIGN KEY (guild_id) REFERENCES guilds(id) ON DELETE CASCADE ON UPDATE CASCADE
);
