DROP TABLE IF EXISTS item_details_pattern;
CREATE TABLE item_details_pattern (
	id              INTEGER PRIMARY KEY,
	item_id         INTEGER NOT NULL DEFAULT 0,
	pattern_item_id INTEGER NOT NULL DEFAULT 0 UNIQUE,
	item_icon       INTEGER NOT NULL DEFAULT 0,
	item_name       TEXT DEFAULT '',
	FOREIGN KEY (item_id) REFERENCES items(id) ON UPDATE CASCADE
);
CREATE INDEX idx_item_details_pattern_item_id ON item_details_pattern(item_id);

INSERT INTO item_details_pattern VALUES
(1,23000,0,2226,'A Bloody Drakota Eye'),
(2,23001,401512330,83,'A Bloody Prime Drakota Eye');
