DROP TABLE IF EXISTS spawn_templates;
CREATE TABLE spawn_templates (
	id                 INTEGER PRIMARY KEY,
	name               TEXT NOT NULL DEFAULT '' UNIQUE,
	spawn_location_id  INTEGER NOT NULL DEFAULT 0
);

INSERT INTO spawn_templates VALUES
(1,'DLW_T2_Roots/Den',579579),
(2,'DLW_T2_Ore/Rock',579580),
(3,'DLW_T2_Garden/Wood',579578),
(4,'DLW_T1_Garden/Wood',579581),
(5,'DLW_T1_Rock/Ore',579583),
(6,'DLW_T1_Den/Roots',579582),
(7,'Nek_T3_Roots/den',579980),
(8,'Nek_T3_Shrub/Wood',579981),
(9,'Nek_T3_Rock/Ore',579982),
(10,'fishnek',497875),
(11,'nekfiddler',580096),
(12,'TS_StoneGarden',580274),
(13,'TS_RootTrapLog',580284),
(14,'TS_OreStonesLog',580296),
(15,'TS_TrapOre',580317),
(16,'TS_RootGardenLog',580320),
(17,'TS_LogTrap',580330),
(18,'TS_Fish',524499),
(19,'EF_RootBushTrap',581824),
(20,'EF_StoneOreWood',581837),
(21,'EF_Fish',499040),
(22,'EF_SingleSnowTalonHawk',102803),
(23,'EF_AnIceWolfSingle',102315),
(24,'EF_BitterwindPioner',102867),
(25,'EF_BitterwindExplorerSingle',102907),
(26,'EF_IceGrowler',102647),
(27,'EF_BighornSheep',101936),
(28,'EF_BighornDasher',101926),
(29,'EF_ArcticWyrm',101713),
(30,'EF_ArchticBehemoth',102226),
(31,'EF_IceWalker',102495),
(32,'EF_AnArcticMonitor',102528),
(33,'EF_FrosthornStormcaller',102566),
(34,'EF_PrimalFrostfin',101373),
(35,'EF_AncientFrostfin',101308),
(36,'EF_IceFright',103082),
(37,'EF_NumbfootHunter',103189),
(38,'EF_KromiseHermit',103416),
(39,'EF_NorthernGreatStag',103141),
(40,'EF_SnowLeopard',102113),
(41,'EF_ANorthernStag',102090),
(42,'EF_IcyShiver',101560),
(43,'EF_FrozenGale',103345),
(44,'EF_Glacier bear',103274),
(45,'LS_RootBushTrap',582558),
(46,'LS_WoodOreStone',582559),
(47,'LS_BroodOfFish',496127),
(48,'EL_GardenDenRootWood',583215),
(49,'EL_DenOreStone',583217),
(50,'EL_DenGardenRoot',583254),
(51,'EL_DenGardenWood',583257),
(52,'EL_DenGardenStone',583212),
(53,'EL_AllHarvestNodes',583302),
(54,'EL_4Pages',583575),
(55,'QC_RockOre',1584926),
(56,'QC_DenWood',1584931),
(57,'QC_GardenRoot',1584943),
(58,'Outpost_OreStone',1585098),
(59,'Outpost_WoodDen',1585099),
(60,'Antonica_WoodShrubRootDen',1585119),
(61,'Antonica DenWoodShrub',1585120),
(62,'OutpostOverlord_GardenRoots',1585122),
(63,'Antonica_OreRockDenRootWoodSrub',1585158),
(64,'Antonica_OreRockDenRootWoodShrub',1585158),
(71,'Antonica_RockOre',1585246),
(72,'Antonica_WoodRoots',1585247),
(73,'Antonica_OreRockWoodRoot',1585248),
(74,'Antonica_DenShrub',1585249),
(75,'Antonica_RootWoodShrubDen',1585250),
(76,'Antonica_RockRootWoodShrub',1585251),
(77,'Antonica_RootRockWoodShrub',1585251),
(78,'Terathud',0),
(79,'CL_Land_All',1585693),
(80,'CL_Land_All_Nodes',1585694),
(81,'Commonlands_Land_All_Nodes',1585696),
(82,'SC_Land_All',1585711),
(83,'SC_All_Land',1585721),
(84,'Graveyard_All',1585899),
(85,'Sprawl_All_Nodes',1586032),
(86,'The_Ruins_All_Nodes',1586051),
(87,'CL_All_Frenzy_Root',1586186),
(88,'Oakmyst_bearcub',1586549),
(89,'Oakmyst_spiders',1586638);
