DROP TABLE IF EXISTS bugs;
CREATE TABLE bugs (
	id                   INTEGER PRIMARY KEY,
	status               TEXT    NOT NULL DEFAULT 'New',
	world_id             INTEGER NOT NULL DEFAULT 0,
	account_id           INTEGER NOT NULL DEFAULT 0,
	player               TEXT    NOT NULL DEFAULT ' ',
	category             TEXT    NOT NULL DEFAULT ' ',
	subcategory          TEXT    NOT NULL DEFAULT ' ',
	causes_crash         TEXT    NOT NULL DEFAULT '',
	reproducible         TEXT    NOT NULL DEFAULT '',
	summary              TEXT    NOT NULL DEFAULT ' ',
	description          TEXT    NOT NULL,
	version              TEXT    NOT NULL DEFAULT '',
	spawn_name           TEXT    NOT NULL DEFAULT 'N/A',
	spawn_id             INTEGER NOT NULL DEFAULT 0,
	bug_datetime         INTEGER NOT NULL DEFAULT (strftime('%s', 'now')),
	zone_id              INTEGER NOT NULL DEFAULT 0,
	assign_to_forum_id   INTEGER DEFAULT 0,
	fixed_by_forum_id    INTEGER NOT NULL DEFAULT 0,
	forum_id             INTEGER NOT NULL DEFAULT 0,
	post_id              INTEGER NOT NULL DEFAULT 0,
	priority             INTEGER NOT NULL DEFAULT 0,
	bug_updated          INTEGER NOT NULL DEFAULT 0,
	bug_type             INTEGER NOT NULL DEFAULT 0,
	copied               INTEGER NOT NULL DEFAULT 0,
	dbversion            INTEGER NOT NULL DEFAULT 0,
	worldversion         TEXT    NOT NULL DEFAULT ''
);

INSERT INTO bugs VALUES
(975,'New',27,1780,'Stracaibeam','Mechanics','Items','Affects gameplay','Always Happens','weakened barracuda tooth ','cant be activated it seems or im going about it wrong.','        546','N/A',0,1748193368,325,0,0,0,0,0,0,0,0,0,''),
(976,'New',27,1787,'Omolu','AutoBug','AutoGenerate','N','Y','SpellCasted without proper spell range set Gimble''s Shocking Burst ID','SpellCasted without proper spell range set Gimble''s Shocking Burst ID','CUR','a thresh bat',330023,1748572880,33,0,0,0,0,0,0,0,0,0,''),
(977,'New',27,1771,'Vixen','AutoBug','AutoGenerate','N','Y','SpellCasted without proper spell range set Gimble''s Shocking Burst ID','SpellCasted without proper spell range set Gimble''s Shocking Burst ID','CUR','an undead fighter',8390022,1748614303,839,0,0,0,0,0,0,0,0,0,''),
(978,'New',27,1798,'Enpoint','Content','Non-Player Character','Affects gameplay','Sometimes Happens','Ingrid doesn''t respond to hails.','If I move to middle of boat, where she should be, she responds. I think she is suppsoed to move?','       546','Ingrid',270001,1749844637,27,0,0,0,0,0,0,0,0,0,''),
(979,'New',27,1798,'Tryshield','Art','Collision','Affects gameplay','Always Happens','Can''t Teleport to Temple of Life','I end up here, if I move fall and die. and Reset in south qeynos entrance.','        546','N/A',0,1749855198,222,0,0,0,0,0,0,0,0,0,''),
(980,'New',27,1798,'Tryshield','Mechanics','Skills','Affects gameplay','Always Happens','Theron''s Hearting Call','Doesn''t seem to do anything currently. Missing duration maybe?','        546','N/A',0,1749856102,827,0,0,0,0,0,0,0,0,0,''),
(981,'New',27,1795,'Meen','Interface','User Interface','Affects gameplay','Always Happens','slashing skill not showing up in skills window','the Slashing skill is not showing up under combat on the skills tab or anywhere else. ','       546','N/A',0,1749886802,325,0,0,0,0,0,0,0,0,0,''),
(982,'New',27,1798,'Tryshield','Mechanics','Items','Affects gameplay','Sometimes Happens','Belt Pouch','Can be equiped in ammo slot, can''t open. Takes damage? Also appears while equiped in bag slot. Can''t move inventory "copy" but if I put back in bag. Only one version remains in inventory.','        546','Banker Caroline Copperstone',2330017,1749892520,233,0,0,0,0,0,0,0,0,0,''),
(983,'New',27,1798,'Tryshield','Content','Quest Related','Cosmetic','Sometimes Happens','Darkpaw Encroachment','City task, doesn''t show quest feather above NPCs, I think other Guild tasks are also not showing feather right now.','        546','Amren Talbot',2310071,1749894753,231,0,0,0,0,0,0,0,0,0,''),
(984,'New',27,1798,'Tryshield','Mechanics','Items','Affects gameplay','Sometimes Happens','Status Items Don''t Award Status','Sold Coral Scrying stone to Pupil ADept Wazzlefop, didn''t get any Status. Did similar with priest(?) status item in Temple of Life.','        546','Pupil Adept Wazzlefop',2310070,1749894882,231,0,0,0,0,0,0,0,0,0,''),
(985,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set jumjum beer ID 36405','ConsumeFoodDrink missing proper item script set jumjum beer ID 36405','CUR','a lowland viper',120068,1749895848,12,0,0,0,0,0,0,0,0,0,''),
(986,'New',27,1798,'Tryshield','Mechanics','Items','Affects gameplay','Always Happens','jumjum bear can''t consume','Gives message, server bug, no item script. ','        546','N/A',0,1749895918,12,0,0,0,0,0,0,0,0,0,''),
(987,'New',27,1798,'Tryshield','Content','Quest Related','Affects gameplay','Always Happens','Tree within a Tree','Quest from Oracle Ulinara, offered but missing all information.','       546','Oracle Ulinara',120018,1749897804,12,0,0,0,0,0,0,0,0,0,''),
(988,'New',27,1798,'Tryshield','Content','Quest Related','Cosmetic','Always Happens','Welcome to Qeynos, Citizen! stuck on step','Stuck on step I''ve one last page to read in my citizenship book. Clicking on book and reading through to last page, has no effect. Changing zone doesn''t seem to change it. Item was in my bank, I took it out and still no change.','        546','temp',2230783,1749898576,223,0,0,0,0,0,0,0,0,0,''),
(989,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set lemonade ID 36459 ','ConsumeFoodDrink missing proper item script set lemonade ID 36459 ','CUR','N/A',0,1749899549,834,0,0,0,0,0,0,0,0,0,''),
(990,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set Lendel''s Grand Lager ID','ConsumeFoodDrink missing proper item script set Lendel''s Grand Lager ID','CUR','N/A',0,1749899560,834,0,0,0,0,0,0,0,0,0,''),
(991,'New',27,1798,'Tryshield','Mechanics','Items','Affects gameplay','Always Happens','Lendel''s Grand Lager Can''t Drink.','When you try to consume says Server bug, item script not assigned.','        546','N/A',0,1749899612,834,0,0,0,0,0,0,0,0,0,''),
(992,'New',27,1798,'Tryshield','Content','Quest Related','Cosmetic','Always Happens','An Intriguing Eye','Quest Journal text says Qeynos Province district, so text is from after revamp.','        546','Scholar Obidudyn',2340034,1749979795,234,0,0,0,0,0,0,0,0,0,''),
(993,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set jumjum beer ID 36405','ConsumeFoodDrink missing proper item script set jumjum beer ID 36405','CUR','N/A',0,1749980305,234,0,0,0,0,0,0,0,0,0,''),
(994,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set Lendel''s Grand Lager ID','ConsumeFoodDrink missing proper item script set Lendel''s Grand Lager ID','CUR','N/A',0,1749980310,234,0,0,0,0,0,0,0,0,0,''),
(995,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set sliced orange ID 37205','ConsumeFoodDrink missing proper item script set sliced orange ID 37205','CUR','Merchant Flores',120087,1750015918,12,0,0,0,0,0,0,0,0,0,''),
(996,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set traditional halfling pie ID','ConsumeFoodDrink missing proper item script set traditional halfling pie ID','CUR','Tanen Danos',120289,1750023876,12,0,0,0,0,0,0,0,0,0,''),
(997,'New',27,1798,'Tryshield','Content','Quest Related','Affects gameplay','Always Happens','A Tour of Antonica - Archer''s wood step.','Step doesn''t seem to update.\n/waypoint -658.64, -7.87, 509.16 is listed on wiki, only from 2008 edit for some reason.\nExplored alot of the wood and could''nt get it to update.','       546','N/A',0,1750102147,12,0,0,0,0,0,0,0,0,0,''),
(998,'New',27,1798,'Tryshield','Interface','Inventory','Affects gameplay','Sometimes Happens','Shared Bank Item Duplication','If I take an item eg Lightning Burst adept out of shared bank. And learn it straight away. It will be gone from shared bank. On an alt it will remain. And if I go back to 1st character it will be there again. If I take it out and don''t use I won''t get a second copy.','        546','Jason Walton',2310039,1750112348,231,0,0,0,0,0,0,0,0,0,''),
(999,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set lemonade ID 36459 ','ConsumeFoodDrink missing proper item script set lemonade ID 36459 ','CUR','N/A',0,1750113492,222,0,0,0,0,0,0,0,0,0,''),
(1000,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set traditional halfling pie ID','ConsumeFoodDrink missing proper item script set traditional halfling pie ID','CUR','Priest of Discord',120225,1750120806,12,0,0,0,0,0,0,0,0,0,''),
(1001,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set Lendel''s Grand Lager ID','ConsumeFoodDrink missing proper item script set Lendel''s Grand Lager ID','CUR','Priest of Discord',120225,1750120811,12,0,0,0,0,0,0,0,0,0,''),
(1002,'New',27,1798,'Tryshield','Content','Non-Player Character','Cosmetic','Sometimes Happens','2 Yuri''s','npc Yuri seems to be spawned nice, in right place.','        546','Yuri',121480,1750190809,12,0,0,0,0,0,0,0,0,0,''),
(1003,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set traditional halfling pie ID','ConsumeFoodDrink missing proper item script set traditional halfling pie ID','CUR','a giant bat',120174,1750357939,12,0,0,0,0,0,0,0,0,0,''),
(1004,'New',27,1798,'Tryshield','Content','Non-Player Character','Cosmetic','Sometimes Happens','A Coldwind Pike','Poor thing has got stuck on the riverbank.','        546','a coldwind pike',120094,1750358245,12,0,0,0,0,0,0,0,0,0,''),
(1005,'New',27,1798,'Tryshield','Content','Non-Player Character','Cosmetic','Always Happens','Captain Beltho when hailed','I say ur player history is not nil. weird.','        546','Captain Beltho',120400,1750358834,12,0,0,0,0,0,0,0,0,0,''),
(1006,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set Coldwind chowder ID 35732','ConsumeFoodDrink missing proper item script set Coldwind chowder ID 35732','CUR','N/A',0,1750381605,12,0,0,0,0,0,0,0,0,0,''),
(1007,'New',27,1798,'Tryshield','Mechanics','Items','Affects gameplay','Always Happens','Antler Handled Axe','Lists Crusader (13) as able to use, but says I don''t have the skill.','        546','N/A',0,1750508550,12,0,0,0,0,0,0,0,0,0,''),
(1008,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set Coldwind chowder ID 35732','ConsumeFoodDrink missing proper item script set Coldwind chowder ID 35732','CUR','a giant bat',120174,1750510024,12,0,0,0,0,0,0,0,0,0,''),
(1009,'New',27,1795,'Oada','Content','Quest Related','Affects gameplay','Always Happens','Isle of refuge quests auto removal','The Isle of refuge quests are undeleteable and are supposed to drop after you leave the isle ... but it is not doing that ','       546','N/A',0,1750582810,829,0,0,0,0,0,0,0,0,0,''),
(1010,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set Coldwind chowder ID 35732','ConsumeFoodDrink missing proper item script set Coldwind chowder ID 35732','CUR','a mutated rat',120176,1750597887,12,0,0,0,0,0,0,0,0,0,''),
(1011,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set traditional halfling pie ID','ConsumeFoodDrink missing proper item script set traditional halfling pie ID','CUR','a mutated rat',120176,1750597892,12,0,0,0,0,0,0,0,0,0,''),
(1012,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set Lendel''s Grand Lager ID','ConsumeFoodDrink missing proper item script set Lendel''s Grand Lager ID','CUR','N/A',0,1750627134,12,0,0,0,0,0,0,0,0,0,''),
(1013,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set Coldwind chowder ID 35732','ConsumeFoodDrink missing proper item script set Coldwind chowder ID 35732','CUR','N/A',0,1750627136,12,0,0,0,0,0,0,0,0,0,''),
(1014,'New',27,1798,'Tryshield','AutoBug','AutoGenerate','N','Y','ConsumeFoodDrink missing proper item script set traditional halfling pie ID','ConsumeFoodDrink missing proper item script set traditional halfling pie ID','CUR','N/A',0,1750627153,12,0,0,0,0,0,0,0,0,0,''),
(1015,'New',27,1798,'Tryshield','Mechanics','Items','Affects gameplay','Sometimes Happens','Grey Acrylia Crescent Axe','Lists crusader as class usable but can''t equip.','        546','N/A',0,1750791311,12,0,0,0,0,0,0,0,0,0,''),
(1016,'New',27,1798,'Tryshield','Mechanics','Items','Affects gameplay','Sometimes Happens','Canteent of pond water','Duration seems wrong, lasted a minute~?','        546','a Broken Skull deathbringer',4380002,1750802346,438,0,0,0,0,0,0,0,0,0,''),
(1017,'New',27,1798,'Tryshield','Content','Quest Related','Affects gameplay','Sometimes Happens','An Intriguing Eye','Last step Find the hand statue doesn''t seem to trigger at location.','       546','N/A',0,1750819841,834,0,0,0,0,0,0,0,0,0,''),
(1018,'New',27,1820,'Gnifty','Content','Other','Affects gameplay','Happened Once','Adept book','Circular Strike (Adept 1) book lists classes as "All"','        546','N/A',0,1751352092,827,0,0,0,0,0,0,0,0,0,'');
