DROP TABLE IF EXISTS accounts;
CREATE TABLE IF NOT EXISTS accounts (
	id                  INTEGER PRIMARY KEY,
	name                TEXT    NOT NULL UNIQUE,
	password            TEXT    NOT NULL,
	ip_address          TEXT    NOT NULL DEFAULT '0',
	email_address       TEXT    NOT NULL DEFAULT 'Unknown',
	created_date        INTEGER NOT NULL DEFAULT 0,
	key1                TEXT    NOT NULL DEFAULT '0',
	last_update         INTEGER NOT NULL DEFAULT (strftime('%s', 'now')),
	hack_count          INTEGER NOT NULL DEFAULT 0,
	last_client_version INTEGER NOT NULL DEFAULT 0,
	account_enabled     INTEGER NOT NULL DEFAULT 1
);
