DROP TABLE IF EXISTS character_spirit_shards;
CREATE TABLE character_spirit_shards (
	id                   INTEGER PRIMARY KEY,
	timestamp            INTEGER NOT NULL DEFAULT (strftime('%s', 'now')),
	name                 TEXT    NOT NULL DEFAULT '',
	level                INTEGER NOT NULL DEFAULT 0,
	race                 INTEGER NOT NULL DEFAULT 0,
	gender               INTEGER NOT NULL DEFAULT 0,
	adventure_class      INTEGER NOT NULL DEFAULT 0,
	model_type           INTEGER NOT NULL DEFAULT 0,
	soga_model_type      INTEGER NOT NULL DEFAULT 0,
	hair_type            INTEGER NOT NULL DEFAULT 0,
	hair_face_type       INTEGER NOT NULL DEFAULT 0,
	wing_type            INTEGER NOT NULL DEFAULT 0,
	chest_type           INTEGER NOT NULL DEFAULT 0,
	legs_type            INTEGER NOT NULL DEFAULT 0,
	soga_hair_type       INTEGER NOT NULL DEFAULT 0,
	soga_hair_face_type  INTEGER NOT NULL DEFAULT 0,
	hide_hood            INTEGER NOT NULL DEFAULT 0,
	size                 INTEGER NOT NULL DEFAULT 0,
	collision_radius     INTEGER NOT NULL DEFAULT 0,
	action_state         INTEGER NOT NULL DEFAULT 0,
	visual_state         INTEGER NOT NULL DEFAULT 0,
	mood_state           INTEGER NOT NULL DEFAULT 0,
	emote_state          INTEGER NOT NULL DEFAULT 0,
	pos_state            INTEGER NOT NULL DEFAULT 0,
	activity_status      INTEGER NOT NULL DEFAULT 0,
	sub_title            TEXT    NOT NULL DEFAULT '',
	prefix_title         TEXT    NOT NULL DEFAULT '',
	suffix_title         TEXT    NOT NULL DEFAULT '',
	lastname             TEXT    NOT NULL DEFAULT '',
	x                    REAL    NOT NULL DEFAULT 0,
	y                    REAL    NOT NULL DEFAULT 0,
	z                    REAL    NOT NULL DEFAULT 0,
	heading              REAL    NOT NULL DEFAULT 0,
	gridid               INTEGER NOT NULL DEFAULT 0,
	zoneid               INTEGER NOT NULL DEFAULT 0,
	instanceid           INTEGER NOT NULL DEFAULT 0,
	charid               INTEGER NOT NULL DEFAULT 0
);
