DROP TABLE IF EXISTS collections;
CREATE TABLE collections (
	id                   INTEGER PRIMARY KEY,
	collection_name      TEXT    NOT NULL DEFAULT 'Unknown',
	collection_category  TEXT    NOT NULL DEFAULT 'Unknown',
	level                INTEGER NOT NULL DEFAULT 0
);

INSERT INTO collections VALUES
(1,'Erudite Glyph Stones','Sentinel''s Fate',95),
(2,'Runes of Fate','Sentinel''s Fate',95),
(3,'Stonebrunt Highlands: Kaborite Crystals','Sentinel''s Fate',95),
(4,'Sundered Frontier: Kaborite Crystals','Sentinel''s Fate',95),
(5,'The Deep and Dark Places: Geodes','Sentinel''s Fate',95),
(6,'The Vigilant: Runed Scrolls','Sentinel''s Fate',92),
(7,'Vigilant Crew Badges','Sentinel''s Fate',92),
(8,'Vigilant Navigation Maps and Tools','Sentinel''s Fate',92),
(9,'Weapons of the Tallonites','Sentinel''s Fate',92),
(10,'Armor of the Rime','Destiny of Velious',90),
(11,'Beam Handler Decoder Rings','Sentinel''s Fate',90),
(12,'Clockwork Gazer Parts','Sentinel''s Fate',90),
(13,'Clothing of the Kejek','Sentinel''s Fate',90),
(14,'Coldain Relics','Destiny of Velious',90),
(15,'Common Erudin Clothing','Sentinel''s Fate',90),
(16,'Darkened Grimoires','Sentinel''s Fate',90),
(17,'Erudin Book Minions','Sentinel''s Fate',90),
(18,'Fearsome Weapons of the Gruengach','Sentinel''s Fate',90),
(19,'Fearstalker Remains','Sentinel''s Fate',90),
(20,'Flora of Velious','Destiny of Velious',90),
(21,'Forgotten Trinkets','Destiny of Velious',90),
(22,'Gardens of Erudin','Sentinel''s Fate',90),
(23,'Glyphed Relics','Sentinel''s Fate',90),
(24,'Iceshard Keep Soldier Symbols','Destiny of Velious',90),
(25,'Kael Drakkel Workforce Signets','Destiny of Velious',90),
(26,'Kromzek Medals Collection','Destiny of Velious',90),
(27,'Kromzek War Relics','Destiny of Velious',90),
(28,'Kromzek Warrior Badges','Destiny of Velious',90),
(29,'Library of Erudin Murder Weapons','Sentinel''s Fate',90),
(30,'Mammoth Fur Collection','Destiny of Velious',90),
(31,'Masks of the Tallonites','Sentinel''s Fate',90),
(32,'Memories of a Cursed Bride','Destiny of Velious',90),
(33,'Memories of Velketor','Destiny of Velious',90),
(34,'Ning Yun Beads','Sentinel''s Fate',90),
(35,'Order of Rime Battle Relics','Destiny of Velious',90),
(36,'Othmir Curios','Destiny of Velious',90),
(37,'Quel''Ule Research Manuals','Sentinel''s Fate',90),
(38,'Relics of the Battle of Thurgadin','Destiny of Velious',90),
(39,'Rime Badges of Rank','Destiny of Velious',90),
(40,'Ry''Gorr Rage Trophies','Destiny of Velious',90),
(41,'Shadow-Marked Items','Sentinel''s Fate',90),
(42,'Shadowy Gems','Destiny of Velious',90),
(43,'Shards of the Ward-Golems','Destiny of Velious',90),
(44,'Slobberjaw Relics','Sentinel''s Fate',90),
(45,'Storm Giant Beard Collection','Destiny of Velious',90),
(46,'Tabards of the Deepwater Knights','Sentinel''s Fate',90),
(47,'Tales of Drunder','Destiny of Velious',90),
(48,'Tales of Eastern Wastes','Destiny of Velious',90),
(49,'Tales of Kael Drakkel','Destiny of Velious',90),
(50,'Tales of the Great Divide','Destiny of Velious',90),
(51,'Tales of the Kromzek','Destiny of Velious',90),
(52,'Tales of the Tower','Destiny of Velious',90),
(53,'Tales of Velketor''s Labrinth','',90),
(54,'Tales of Velketor''s Labyrinth','Destiny of Velious',90),
(55,'Temple of Rallos Zek Holy Symbols','Destiny of Velious',90),
(56,'The Chronicles of Velious','Destiny of Velious',90),
(57,'Thrael''Gorr Idols Collection','Destiny of Velious',90),
(58,'Throne of Storms Oathstones','Destiny of Velious',90),
(59,'Thurgadin Mementos','Tradeskill',90),
(60,'Tizmak Trophies','Destiny of Velious',90),
(61,'Tokens of the Eastern Wastes','Destiny of Velious',90),
(62,'Tokens of the Great Divide','Destiny of Velious',90),
(63,'Trinkets of the Ascent','Destiny of Velious',90),
(64,'Trinkets of the Cursed','Destiny of Velious',90),
(65,'Vestiges of Growth','Destiny of Velious',90),
(66,'a graphometer fragment','Sentinel''s Fate',85),
(67,'Ancient Erudite Crests','Sentinel''s Fate',85),
(68,'Assorted Erudite Gardening Tools','Sentinel''s Fate',85),
(69,'Battle Relics from Kejaan''s Rill','Sentinel''s Fate',85),
(70,'Caertaxian Poison Ingredients','Sentinel''s Fate',85),
(71,'Chokidai Collars','Kunark',85),
(72,'Crageye Parts','Sentinel''s Fate',85),
(73,'Elemental Cores','Sentinel''s Fate',85),
(74,'Erudite Surgical Tools','Sentinel''s Fate',85),
(75,'Flora and Fauna of The Vasty Deep','Sentinel''s Fate',85),
(76,'Golem Parts','Sentinel''s Fate',85),
(77,'Hua Mein Bamboo Items','Sentinel''s Fate',85),
(78,'Kerran Toys','Sentinel''s Fate',85),
(79,'Kunark Collections','Expert Recognition',85),
(80,'Lowland Basin Goos and Gobs','Sentinel''s Fate',85),
(81,'Necrotic Construct Parts','Sentinel''s Fate',85),
(82,'Petrified Badlands Creature Remnants','Sentinel''s Fate',85),
(83,'Reet Knight Armor','Kunark',85),
(84,'Relics of the Ethernauts','Shadow Odyssey',85),
(85,'Relics of the Ethernauts','Shadow Odyssey',85),
(86,'Relics of the Fortress','Sentinel''s Fate',85),
(87,'Relics of the Goblin Hero','Runnyeye: The Gathering',85),
(88,'Relics of the Onaya','Sentinel''s Fate',85),
(89,'Roekillik Weapons','Sentinel''s Fate',85),
(90,'Rubble Items from Old Paineel','Sentinel''s Fate',85),
(91,'Salts from Highland Salts','Sentinel''s Fate',85),
(92,'Sebilisian Symbols','Kunark',85),
(93,'Standards of the Goblin Tribes','Runnyeye: The Gathering',85),
(94,'Toxxulian Flora','Sentinel''s Fate',85),
(95,'Underfoot Anchor Components','Sentinel''s Fate',85),
(96,'War Armor of the Ca''Na','Sentinel''s Fate',85),
(97,'Danak Legion Medals','Kunark',82),
(98,'Devourer Teeth','Kunark',82),
(99,'Dirty Dingy Pages','Runnyeye: The Gathering',82),
(100,'Goblin Do-Dads','Runnyeye: The Gathering',82),
(101,'Idols of Lord Venril Sathir','Shadow Odyssey',82),
(102,'Idols of Lord Venril Sathir','Shadow Odyssey Collections',82),
(103,'Idols of the Tribes of Guk','Shadow Odyssey',82),
(104,'Miragul''s Dress Robes','Shadow Odyssey',82),
(105,'Mistmoore''s Artifacts','Shadow Odyssey',82),
(106,'Najena''s Lab Equipment','Shadow Odyssey',82),
(107,'Poked Out Peepers','Runnyeye: The Gathering',82),
(108,'Possessions of Gynok Moltor','Shadow Odyssey',82),
(109,'Talisman of the Great Anashti Sul','Shadow Odyssey',82),
(110,'Abyssal Carpet Fragments','Kurn''s Tower',80),
(111,'Ancient Bone Chips','Kurn''s Tower',80),
(112,'Ancient Sathirian Volumes','Emperor''s Athenaeum',80),
(113,'Anemone Arms','Shadow Odyssey',80),
(114,'Artifacts of the Libant','Shadow Odyssey',80),
(115,'Bar Glasses','Tradeskill',80),
(116,'Blood Runes','Shadow Odyssey',80),
(117,'Brokenskull Pirate Peglegs','Shadow Odyssey',80),
(118,'Brokenskull Pirate Sashes','Shadow Odyssey',80),
(119,'Burynai Eyes','Kurn''s Tower',80),
(120,'Canvases of Mayong','Shadow Odyssey',80),
(121,'Chart Fragments','Tradeskill',80),
(122,'Crushed Skulls','Emperor''s Athenaeum',80),
(123,'Darkened Void Weapons','Shadow Odyssey',80),
(124,'Deathfist Forge Scraps','Tradeskill',80),
(125,'Dimensional Baubles','Shadow Odyssey',80),
(126,'Draconic Talismans','Kunark',80),
(127,'Dryad Leaves','Live Events',80),
(128,'Excavation Trinkets Collection','Trinkets',80),
(129,'Fae Fireflies','Tradeskill',80),
(130,'Faydwer Flowers','Tradeskill',80),
(131,'Fishman Scales','Kunark',80),
(132,'Flower Petals','Live Events',80),
(133,'Froglok Tongues','Kunark',80),
(134,'Frost-bitten Toes','Toes',80),
(135,'Gnomish Devices','Shadow Odyssey',80),
(136,'Golem Shards','Kunark',80),
(137,'Guide Dolls Series 01','Hold of Prexus',80),
(138,'Guide Doodads Series Five','Hold of Prexus',80),
(139,'Guide Doodads Series Four','Hold of Prexus',80),
(140,'Guide Doodads Series One','Hold of Prexus',80),
(141,'Guide Doodads Series Three','Hold of Prexus',80),
(142,'Guide Doodads Series Two','Hold of Prexus',80),
(143,'Gukish Cuisine','Shadow Odyssey',80),
(144,'Halas Hunting','Tradeskill',80),
(145,'Hearts of the Knights of Marr','Shadow Odyssey',80),
(146,'Idols of Shadow','Shadow Odyssey',80),
(147,'Items of the Lost Brotherhood','Shadow Odyssey',80),
(148,'Lost Necromancy Spells','Shadow Odyssey',80),
(149,'Lost Symbols of Marr','Shadow Odyssey',80),
(150,'Magmatic Gem Deposits','Shadow Odyssey',80),
(151,'Mushroom Spores','Live Events',80),
(152,'Naiad Scales','Live Events',80),
(153,'Objects of Affection','Shadow Odyssey',80),
(154,'Paineel Plumbing','Tradeskill',80),
(155,'Peacock Club Relics','Tradeskill',80),
(156,'Piano Keys','Tradeskill',80),
(157,'Relics of Marr''s Fist Keep','Shadow Odyssey',80),
(158,'Samples of Destiny','Trinkets',80),
(159,'Sarnak Coins','Kunark',80),
(160,'Scattered Phylactery Shards','Shadow Odyssey',80),
(161,'Scorpikis Parts','Emperor''s Athenaeum',80),
(162,'Scorpikis Stingers','Kunark',80),
(163,'Slime Samples','Tradeskill',80),
(164,'Sokokar Scales','Kunark',80),
(165,'Sootfoot Forge Scraps','Tradeskill',80),
(166,'Spores of Guk','Shadow Odyssey',80),
(167,'Succulent Needles','Kunark',80),
(168,'Symbols of Lord Taros','Shadow Odyssey',80),
(169,'Symbols of the Elements','Shadow Odyssey',80),
(170,'Symbols of the Everdark Ogres','Shadow Odyssey',80),
(171,'Symbols of the Planes','Shadow Odyssey',80),
(172,'Tablets of Atrebe Sathir Dynasty','Shadow Odyssey Collections',80),
(173,'Tablets of Atrebe Sathir Dynasty','Shadow Odyssey',80),
(174,'Tablets of Chottal Sathir Dynasty','Shadow Odyssey',80),
(175,'Tablets of Chottal Sathir Dynasty','Shadow Odyssey Collections',80),
(176,'Tablets of Ganak Sathir Dynasty','Shadow Odyssey Collections',80),
(177,'Tablets of Ganak Sathir Dynasty','Shadow Odyssey',80),
(178,'Tablets of Rile Sathir Dynasty','Shadow Odyssey Collections',80),
(179,'Tablets of Rile Sathir Dynasty','Shadow Odyssey',80),
(180,'Talisman of the Masters','Shadow Odyssey',80),
(181,'The Forbidden Pages','Tome',80),
(182,'The Hedge Hollow Collection','Trinkets',80),
(183,'The Maiden of Masks','Tome',80),
(184,'Thullosian Tribal Idols','Shadow Odyssey',80),
(185,'Tinkered Parts','Live Events',80),
(186,'Tree Bark','Live Events',80),
(187,'Trinkets of the Digmasters','Kurn''s Tower',80),
(188,'Tunare''s Glade Leaves','Tradeskill',80),
(189,'Tuptan Cookware','Shadow Odyssey',80),
(190,'Vortex Gates','Shadow Odyssey',80),
(191,'Wooden Salvage','Tradeskill',80),
(192,'Ydal Talisman','Shadow Odyssey',80),
(193,'Ykeshan Military Emblems','Shadow Odyssey',80),
(194,'Brute Fur','Kunark',78),
(195,'Cockatrice Feathers','Kunark',78),
(196,'Mantrap Petals','Kunark',78),
(197,'Swifttail Shackle Links','Kunark',78),
(198,'A Mysterious Black Tome','Kunark',75),
(199,'A Mysterious Green Tome','Kunark',75),
(200,'Bandit Coins','Loping Plains',75),
(201,'Burynai Claws','Kunark',75),
(202,'Candles','Castle Mistmoore',75),
(203,'Drachnid Webbing','Kunark',75),
(204,'Drolvarg Weapons','Kunark',75),
(205,'Ghostly Essences','Loping Plains',75),
(206,'Goblin Earrings','Kunark',75),
(207,'Jailer Keys','Kunark',75),
(208,'Rhino Horns','Kunark',75),
(209,'Rilissian Rings of Service','Kunark',75),
(210,'Stained Glass Fragments','Castle Mistmoore',75),
(211,'Vampire Slaying Tools','Castle Mistmoore',75),
(212,'Wasp Stingers','Kunark',75),
(213,'Werewolf Fangs','Loping Plains',75),
(214,'Cursed Objects of Unrest','Unrest',74),
(215,'Estate Mementos','Unrest',74),
(216,'The Necropolis of Lxanvon Vol. I','Tome',74),
(217,'The Necropolis of Lxanvon Vol. II','Tome',74),
(218,'A Mysterious Red Tome','Kunark',72),
(219,'A Sojourn of Faith','Tome',72),
(220,'Drolvarg War Armor','Kunark',72),
(221,'The Estate of Rest','Tome',72),
(222,'Wurm Scales','Kunark',72),
(223,'Wyvern Scales','Kunark',72),
(224,'Yeti Fur','Kunark',72),
(225,'Abomination Eyes','Eyes',70),
(226,'Abomination Teeth','Teeth',70),
(227,'An Old Memoir','Tome',70),
(228,'Aversion','Tome',70),
(229,'Basilisk Spines','Spines',70),
(230,'Blood Vials','Mistmoore Catacombs',70),
(231,'Bristlebane''s Memories','Tradeskill',70),
(232,'Broken Droag Teeth','Teeth',70),
(233,'Chipped Droag Teeth','Teeth',70),
(234,'Discarded Bones','Mistmoore Catacombs',70),
(235,'Faydwer Collections','Expert Recognition',70),
(236,'Generations','Tome',70),
(237,'Large Droag Claws','Claws',70),
(238,'Large Pieces of Airship Plating','Plating',70),
(239,'Orthiss and Kirkata','Tome',70),
(240,'Planar Orbs','Orbs',70),
(241,'Polished Droag Teeth','Teeth',70),
(242,'Ravasect Mandibles','Teeth',70),
(243,'Skulls','Mistmoore Catacombs',70),
(244,'The Ant Tale','Tome',70),
(245,'The Big Bang Theory','Tome',70),
(246,'The Fledglings','Tome',70),
(247,'The Littlest Hill Giant','Tome',70),
(248,'The Trainer','Tome',70),
(249,'The Unclaimed Eye','Tome',70),
(250,'thexian artifacts','Artifacts',70),
(251,'We Will Be Free Again','Tome',70),
(252,'Worn Droag Teeth','Teeth',70),
(253,'Aviak Feathers','Feathers',65),
(254,'Aviak Talons','Talons',65),
(255,'Basilisk Scales','Scales',65),
(256,'Chips: Terracotta Chips','',65),
(257,'Drednever journal pages','Pages',65),
(258,'Hooluk Beaks','Beaks',65),
(259,'Medium Droag Claws','Claws',65),
(260,'Medium Pieces of Airship Plating','Plating',65),
(261,'Mystical Orbs','Orbs',65),
(262,'Nayad Scales','',65),
(263,'Sentry Shards','Felwithe',65),
(264,'The Awakened','Tome',65),
(265,'The Hammer of Below','Tome',65),
(266,'Tunarian Spearheads','Felwithe',65),
(267,'Tunarian Vases','Felwithe',65),
(268,'Vultak Claws','Claws',65),
(269,'Wantia Coins','',65),
(270,'Waterfalls','Tome',65),
(271,'A History of the Vah Shir, Vol. I','Tome',62),
(272,'A History of the Vah Shir, Vol. II','Tome',62),
(273,'Ardathium, Vol. I','Tome',62),
(274,'Ardathium, Vol. II','Tome',62),
(275,'Ardathium, Vol. III','Tome',62),
(276,'Ardathium, Vol. IV','Tome',62),
(277,'Ardathium, Vol. V','Tome',62),
(278,'Ardathium, Vol. VI','Tome',62),
(279,'Chronicle of Gromok, Vol. I','Tome',62),
(280,'Chronicle of Gromok, Vol. II','Tome',62),
(281,'Chronicle of Gromok, Vol. III','Tome',62),
(282,'Chronicle of Gromok, Vol. IV','Tome',62),
(283,'From Pond to Paladin, Vol. I','Tome',62),
(284,'From Pond to Paladin, Vol. II','Tome',62),
(285,'The First Vision','Tome',62),
(286,'The Stone Frum Pazt, Vol. I','Tome',62),
(287,'The Stone Frum Pazt, Vol. II','Tome',62),
(288,'The Story of Ankexfen','Tome',62),
(289,'Awakened Emblems','Emblems',60),
(290,'Basilisk Teeth','Teeth',60),
(291,'Beholder Eyes','Eyes',60),
(292,'Cinder Ore','Ore',60),
(293,'Dragon Bone Shards','Shards',60),
(294,'Dragon Insignias','Insignias',60),
(295,'Dragon Scales','Scales',60),
(296,'Droag Scales','Scales',60),
(297,'Edible Mushrooms','Lesser Faydark',60),
(298,'Feather Leaves','Leaves',60),
(299,'Gourd Seeds','Lesser Faydark',60),
(300,'Nurwin Family Secrets','Tradeskill',60),
(301,'Poisonous Mushrooms','Lesser Faydark',60),
(302,'Rare Stones','Stones',60),
(303,'Small Droag Claws','Claws',60),
(304,'Small Pieces of Airship Plating','Plating',60),
(305,'Teachings of Master Wu','Tome',60),
(306,'The Gumshoe Guide','Tome',60),
(307,'Trinni''s Adventures Aloft','Tome',60),
(308,'My Time with the Harpies','Tome',59),
(309,'Of Maj''Dul Am I','Tome',57),
(310,'Poetry of the Djinn','Tome',57),
(311,'Rules of the Sandscrawler Clan','Tome',57),
(312,'The History of Poetry','Tome',56),
(313,'The Poems of Alyarrah','Tome',56),
(314,'A Tale of the Arena','Tome',55),
(315,'Anaz Mal, Blackfang','Tome',55),
(316,'Antlers','Shard of Love',55),
(317,'Clockwork Parts','Klak''Anon',55),
(318,'Corruption of Elements','Lavastorm',55),
(319,'Debris','Shard of Love',55),
(320,'Dismantled Statue Pieces','Shard of Love',55),
(321,'Dragonflies','Shard of Love',55),
(322,'Gears','Klak''Anon',55),
(323,'Lava Creature Parts','Lavastorm',55),
(324,'Mechanical Springs','Klak''Anon',55),
(325,'Pomegranates','Shard of Love',55),
(326,'Roses','Shard of Love',55),
(327,'Satyr Instruments','Shard of Love',55),
(328,'Shards of the Elements','Lavastorm',55),
(329,'Sootfoot Weapons','Lavastorm',55),
(330,'Symbols of the Ancient Chieftains','Lavastorm',55),
(331,'Symbols of the Flame','Lavastorm',55),
(332,'Tags of the Drakota','Lavastorm',55),
(333,'The Cleft Dweller','Tome',55),
(334,'The Desert Beasts','Tome',55),
(335,'The Tale of the Rujarkian Warrior','Tome',55),
(336,'Void Touched Items','Lavastorm',55),
(337,'Wisps','Shard of Love',55),
(338,'Selected Poems','Tome',54),
(339,'The Desert Serpent','Tome',54),
(340,'An Oasis in the Desert','Tome',53),
(341,'The Tale of the Silent City','Tome',53),
(342,'Legends of the Dragons','Tome',52),
(343,'Trinni''s Adventures Abroad','Tome',52),
(344,'The Tale of Tirazzah','Tome',51),
(345,'Akhet of the Day','Akhet',50),
(346,'Akhet of the Night','Akhet',50),
(347,'Alliz Raef Ew Scales','Scales',50),
(348,'Arcane Orbs collection.','Orb',50),
(349,'Broken Tinkered Items','Tinkered',50),
(350,'Cobra Scale Collection','Scales',50),
(351,'Crocodile Scales Collection','Scales',50),
(352,'Crushed Locust Collection','Insect',50),
(353,'Crushed Scarab Collection','Insect',50),
(354,'Crushed Scorpion Collection','Insect',50),
(355,'Crushed Solifugid Collection','Insect',50),
(356,'Desert Sand Collection','Sand',50),
(357,'Desert Soul Dust Collection','Souls',50),
(358,'enchanted bone fragments collection','Bone Fragment',50),
(359,'Freeport Postage Collection','Live Events',50),
(360,'From Daughter to Father','Tome',50),
(361,'glowing shards collection','Shard',50),
(362,'Gorowyn Postage Collection','Live Events',50),
(363,'Halas Postage Collection','Live Events',50),
(364,'Harpy Feathers Collection','Feathers',50),
(365,'Kelethin Postage Collection','Live Events',50),
(366,'Kobold Claws','Steamfont Mountains',50),
(367,'Mineral Water','Steamfont Mountains',50),
(368,'Moon Gems','Jewelry',50),
(369,'Mountain Lion Tails','Steamfont Mountains',50),
(370,'Mystic Moppet parts','Moppet',50),
(371,'Naga Scales','Scales',50),
(372,'Neriak Postage Collection','Live Events',50),
(373,'Preserved Mummy Wrappings','Wrappings',50),
(374,'Preserved Tinkered Items','Tinkered',50),
(375,'Qeynos Postage Collection','Live Events',50),
(376,'Rusted Tinkered Items','Tinkered',50),
(377,'Sand Blasted Lamp','Lamps',50),
(378,'Sand Blasted Tinkered Items','Tinkered',50),
(379,'Sand Giant Toes','Toes',50),
(380,'Shining Locust Collection','Insect',50),
(381,'Shining Scarab Collection','Insect',50),
(382,'Shining Scorpion Collection','Insect',50),
(383,'Shining Solifugid Collection','Insect',50),
(384,'Shiny Lamp','Lamps',50),
(385,'Sphinx Featheres','Feathers',50),
(386,'Sphinx Toes','Toes',50),
(387,'Spotted Locust Collection','Insect',50),
(388,'Spotted Scarab Collection','Insect',50),
(389,'Spotted Scorpion Collection','Insect',50),
(390,'Spotted Solifugid Collection','Insect',50),
(391,'Striped Locust Collection','Insect',50),
(392,'Striped Scarab Collection','Insect',50),
(393,'Striped Scorpion Collection','Insect',50),
(394,'Striped Solifugid Collection','Insect',50),
(395,'Sun Gems','Jewelry',50),
(396,'Tarnished Lamp','Lamps',50),
(397,'Tarnished Tinkered Items','Tinkered',50),
(398,'Tattered Mummy Wrappings','Wrappings',50),
(399,'The Nights of the Dead','Tome',50),
(400,'The Second Wife''s Tale','Tome',50),
(401,'Worn Mummy Wrappings','Wrappings',50),
(402,'Turtle Odds ''n Ends','Everfrost',47),
(403,'abjuration shards collection','Shard',45),
(404,'Ak''Anon coins collection','Coin',45),
(405,'alteration shards collection','Shard',45),
(406,'barbarian bone fragment collection','Bone Fragment',45),
(407,'Brien - Clan Icereaver','Tome',45),
(408,'channeling shards collection','Shard',45),
(409,'conjuration shards collection','Shard',45),
(410,'Crab Bits and Pieces','Everfrost',45),
(411,'dark elf bone fragment collection','Bone Fragment',45),
(412,'divination shards collection','Shard',45),
(413,'Donnghail - Clan McNaggle','Tome',45),
(414,'dwarf bone fragment collection','Bone Fragment',45),
(415,'erudite bone fragment collection','Bone Fragment',45),
(416,'evocation shards collection','Shard',45),
(417,'froglok bone fragment collection','Bone Fragment',45),
(418,'gnoll bone fragment collection','Bone Fragment',45),
(419,'gnome bone fragment collection','Bone Fragment',45),
(420,'Good Eatin''','Tome',45),
(421,'half elf bone fragment collection','Bone Fragment',45),
(422,'halfling bone fragment collection','Bone Fragment',45),
(423,'high elf bone fragment collection','Bone Fragment',45),
(424,'human bone fragment collection','Bone Fragment',45),
(425,'iksar bone fragment collection','Bone Fragment',45),
(426,'In Search of the Wooly Mammoth','Tome',45),
(427,'kerra bone fragment collection','Bone Fragment',45),
(428,'Local Color - Halas','Tome',45),
(429,'ogre bone fragment collection','Bone Fragment',45),
(430,'orc bone fragment collection','Bone Fragment',45),
(431,'ratonga bone fragment collection','Bone Fragment',45),
(432,'The Contentment','Tome',45),
(433,'The Dying','Tome',45),
(434,'The First Battle','Tome',45),
(435,'The Growing','Tome',45),
(436,'The Last Battle','Tome',45),
(437,'troll bone fragment collection','Bone Fragment',45),
(438,'wood elf bone fragment collection','Bone Fragment',45),
(439,'1st Lieutenant Danarg, 291 AS','Tome',40),
(440,'1st Lieutenant Danarg, 313 AS','Tome',40),
(441,'1st Lieutenant Danarg, 315 AS','Tome',40),
(442,'1st Lieutenant Dergud, 263 AS','Tome',40),
(443,'1st Lieutenant Dergud, 279 AS','Tome',40),
(444,'1st Lieutenant Dergud, 289 AS','Tome',40),
(445,'1st Lieutenant Mugreeza, 289 AS','Tome',40),
(446,'1st Lieutenant Mugreeza, 290 AS','Tome',40),
(447,'1st Lieutenant Mugreeza, 291 AS','Tome',40),
(448,'3rd Lieutenant Gerrog - Logbook','Tome',40),
(449,'Alliz Evol Ew','Tome',40),
(450,'Alliz Onu','Tome',40),
(451,'Alliz Tae Ew','Tome',40),
(452,'enchanted maple leaves collection','Leaf',40),
(453,'feerrott fern leaves collection','Leaf',40),
(454,'Grobb coins collection','Coin',40),
(455,'Oggok coins collection','Coin',40),
(456,'Quotes of General Urduuk','Tome',40),
(457,'Rivervale coins collection','Coin',40),
(458,'shiny shards collection','Shard',40),
(459,'The Brady Bunch','Tome',40),
(460,'The Journal of Meldrath the Malignant','Tome',40),
(461,'The Merchant''s Deal','Tome',40),
(462,'unscathed bone fragments collection','Bone Fragment',40),
(463,'The Wall','Tome',38),
(464,'The Storm Shepherds - Darnalithenis of Felwithe','Tome',37),
(465,'The Storm Shepherds - Gremius Hazzengrav','Tome',37),
(466,'The Storm Shepherds - Tammin Whipperwillow','Tome',37),
(467,'The Storm Shepherds - The Calm','Tome',37),
(468,'The Storm Shepherds - The Downpour','Tome',37),
(469,'Bestest Orc Emperors','Tome',35),
(470,'Bird Watching - The Beast of the Enchanted Lands, Part I','Tome',35),
(471,'Bird Watching - The Beast of the Enchanted Lands, Part II','Tome',35),
(472,'bloodstone shard collection','Shard',35),
(473,'Bugbear Bones','Faydwer Bones',35),
(474,'Bugbear Ears','Butcherblock Mountains',35),
(475,'Chess Pieces','Butcherblock Mountains',35),
(476,'Dwarven Steins','Kaladim',35),
(477,'Fae Bones','Faydwer Bones',35),
(478,'Fauna of the Enchanted Lands A - K','Tome',35),
(479,'Fauna of the Enchanted Lands L - Z','Tome',35),
(480,'Foreman Garz''gog Dyeree','Tome',35),
(481,'grinnin bone fragment collection','Bone Fragment',35),
(482,'Jerb Northstar''s Journal','Tome',35),
(483,'Kobold Bones','Faydwer Bones',35),
(484,'Kobold Paws','Butcherblock Mountains',35),
(485,'Mining Picks','Kaladim',35),
(486,'plain mushroom collection','Mushroom',35),
(487,'Rise of the Orcs - The Ascension','Tome',35),
(488,'Rise of the Orcs - The Deadtime','Tome',35),
(489,'Rise of the Orcs - The Fall','Tome',35),
(490,'Rise of the Orcs - The Rejoining','Tome',35),
(491,'Rise of the Orcs - The Rousing','Tome',35),
(492,'The Nine Contemplations','Tome',35),
(493,'The Orcs of Norrath','Tome',35),
(494,'vampire fang collection','Vampire Fang',35),
(495,'Crushbone Insignias','Crushbone Keep',30),
(496,'Kaladim coins collection','Coin',30),
(497,'Mined Gems','Kaladim',30),
(498,'Neriak coins collection','Coin',30),
(499,'plain ant collection','Ant',30),
(500,'pristine shards collection','Shard',30),
(501,'spotted ant collection','Ant',30),
(502,'striped ant collection','Ant',30),
(503,'Torture Instruments','Crushbone Keep',30),
(504,'War Medallions','Crushbone Keep',30),
(505,'weathered bone fragments collection','Bone Fragment',30),
(506,'Kelethin coins collection','Coin',25),
(507,'nektulos pine needle collection','Leaf',25),
(508,'plain beetle collection','Beetle',25),
(509,'plain spider collection','Spider',25),
(510,'spotted beetle collection','Beetle',25),
(511,'spotted spider collection','Spider',25),
(512,'striped beetle collection','Beetle',25),
(513,'striped spider collection','Spider',25),
(514,'Acorns','Greater Faydark',20),
(515,'Aniron''s Journey','Tome',20),
(516,'Brews Across Norrath','Brewday',20),
(517,'butterfly collection.','Butterfly',20),
(518,'cracked bone fragments collection','Bone Fragment',20),
(519,'Forest Beetles','Greater Faydark',20),
(520,'From Below to Castle','Tome',20),
(521,'Gnoll Ears Collection','Ears',20),
(522,'Gnoll Tails Collection','Tails',20),
(523,'Grubs','Greater Faydark',20),
(524,'Halas coins collection','Coin',20),
(525,'Impossibly Rare Objects','Weird',20),
(526,'moth collection','Moth',20),
(527,'My True Beloved','Tome',20),
(528,'Our Lady of Betrayal','Tome',20),
(529,'Romantic Flower Petals','Erollisi Day',20),
(530,'scuffed shards collection','Shard',20),
(531,'Splitpaw Coins Collection','Coins',20),
(532,'antonican ficus leaves collection','Leaf',15),
(533,'commonlands shrub leaves collection','Leaf',15),
(534,'Duck and purple','Mixed',15),
(535,'Erudin coins collection','Coin',15),
(536,'Features','Test',15),
(537,'plain butterfly collection','Butterfly',15),
(538,'spotted butterfly collection','Butterfly',15),
(539,'striped butterfly collection','Butterfly',15),
(540,'Test1','Butterfly',15),
(541,'Test2 Blue','Butterfly',15),
(542,'Test3 Yellow','Butterfly',15),
(543,'The Lore of Fauna: The Behemoth','Tome',15),
(544,'chipped shards collection','Shard',10),
(545,'feather collection','Feather',10),
(546,'Felwithe coins collection','Coin',10),
(547,'iridescent beetle collection','Beetle',10),
(548,'plain moth collection','Moth',10),
(549,'regal butterfly collection','Butterfly',10),
(550,'shattered bone fragments collection','Bone Fragment',10),
(551,'shell collection','Shell',10),
(552,'spotted moth collection','Moth',10),
(553,'striped moth collection','Moth',10);
