DROP TABLE IF EXISTS guild_event_defaults;
CREATE TABLE guild_event_defaults (
	id          INTEGER PRIMARY KEY,
	event_id    INTEGER NOT NULL,
	event_name  TEXT NOT NULL DEFAULT '',
	retain      INTEGER NOT NULL DEFAULT 1,
	broadcast   INTEGER NOT NULL DEFAULT 1,
	UNIQUE(event_id, event_name)
);

INSERT INTO guild_event_defaults VALUES
(1,0,'GUILD_EVENT_GUILD_LEVEL_UP',1,1),
(2,1,'GUILD_EVENT_GUILD_LEVEL_DOWN',1,1),
(3,2,'GUILD_EVENT_DISCOVERS_ITEM',1,1),
(4,3,'GUILD_EVENT_GAINS_ADV_LEVEL_1_10',1,1),
(5,4,'GUILD_EVENT_GAINS_ADV_LEVEL_11_20',1,1),
(6,5,'GUILD_EVENT_GAINS_ADV_LEVEL_21_30',1,1),
(7,6,'GUILD_EVENT_GAINS_ADV_LEVEL_31_40',1,1),
(8,7,'GUILD_EVENT_GAINS_ADV_LEVEL_41_50',1,1),
(9,8,'GUILD_EVENT_GAINS_TS_LEVEL_1_10',1,1),
(10,9,'GUILD_EVENT_GAINS_TS_LEVEL_11_20',1,1),
(11,10,'GUILD_EVENT_GAINS_TS_LEVEL_21_30',1,1),
(12,11,'GUILD_EVENT_GAINS_TS_LEVEL_31_40',1,1),
(13,12,'GUILD_EVENT_GAINS_TS_LEVEL_41_50',1,1),
(14,13,'GUILD_EVENT_MEMBER_JOINS',1,1),
(15,14,'GUILD_EVENT_MEMBER_LEAVES',1,1),
(16,15,'GUILD_EVENT_MEMBER_PROMOTED',1,1),
(17,16,'GUILD_EVENT_MEMBER_DEMOTED',1,1),
(18,19,'GUILD_EVENT_COMPLETES_HERITAGE_QUEST',1,1),
(19,20,'GUILD_EVENT_KILLS_EPIC_MONSTER',1,1),
(20,21,'GUILD_EVENT_LOOTS_ARTIFACT',1,1),
(21,22,'GUILD_EVENT_LOOTS_FABELED_ITEM',1,1),
(22,23,'GUILD_EVENT_LOOTS_LEGENDARY_ITEM',1,1),
(23,24,'GUILD_EVENT_COMPLETES_WRIT',1,1),
(24,25,'GUILD_EVENT_LOOTS_MYTHICAL_ITEM',1,1),
(25,26,'GUILD_EVENT_GAINS_ADV_LEVEL_10',1,1),
(26,27,'GUILD_EVENT_GAINS_ADV_LEVEL_20',1,1),
(27,28,'GUILD_EVENT_GAINS_ADV_LEVEL_30',1,1),
(28,29,'GUILD_EVENT_GAINS_ADV_LEVEL_40',1,1),
(29,30,'GUILD_EVENT_GAINS_ADV_LEVEL_50',1,1),
(30,31,'GUILD_EVENT_GAINS_TS_LEVEL_10',1,1),
(31,32,'GUILD_EVENT_GAINS_TS_LEVEL_20',1,1),
(32,33,'GUILD_EVENT_GAINS_TS_LEVEL_30',1,1),
(33,34,'GUILD_EVENT_GAINS_TS_LEVEL_40',1,1),
(34,35,'GUILD_EVENT_GAINS_TS_LEVEL_50',1,1),
(35,37,'GUILD_EVENT_GAINS_ADV_LEVEL_51_60',1,1),
(36,38,'GUILD_EVENT_GAINS_TS_LEVEL_51_60',1,1),
(37,39,'GUILD_EVENT_GAINS_ADV_LEVEL_60',1,1),
(38,40,'GUILD_EVENT_GAINS_TS_LEVEL_60',1,1),
(39,41,'GUILD_EVENT_GAINS_ADV_LEVEL_61_70',1,1),
(40,42,'GUILD_EVENT_GAINS_TS_LEVEL_61_70',1,1),
(41,43,'GUILD_EVENT_GAINS_ADV_LEVEL_70',1,1),
(42,44,'GUILD_EVENT_GAINS_TS_LEVEL_70',1,1),
(43,45,'GUILD_EVENT_GAINS_AA_10',1,1),
(44,46,'GUILD_EVENT_GAINS_AA_20',1,1),
(45,47,'GUILD_EVENT_GAINS_AA_30',1,1),
(46,48,'GUILD_EVENT_GAINS_AA_40',1,1),
(47,49,'GUILD_EVENT_GAINS_AA_50',1,1),
(48,50,'GUILD_EVENT_GAINS_AA_1_10',1,1),
(49,51,'GUILD_EVENT_GAINS_AA_11_20',1,1),
(50,52,'GUILD_EVENT_GAINS_AA_21_30',1,1),
(51,53,'GUILD_EVENT_GAINS_AA_31_40',1,1),
(52,54,'GUILD_EVENT_GAINS_AA_41_50',1,1),
(53,55,'GUILD_EVENT_BECOMES_RECRUITER',1,1),
(54,56,'GUILD_EVENT_NO_LONGER_RECRUITER',1,1),
(55,57,'GUILD_EVENT_HERALDY_CHANGE',1,1),
(56,58,'GUILD_EVENT_GAINS_AA_60',1,1),
(57,59,'GUILD_EVENT_GAINS_AA_70',1,1),
(58,60,'GUILD_EVENT_GAINS_AA_80',1,1),
(59,61,'GUILD_EVENT_GAINS_AA_90',1,1),
(60,62,'GUILD_EVENT_GAINS_AA_100',1,1),
(61,63,'GUILD_EVENT_GAINS_AA_51_60',1,1),
(62,64,'GUILD_EVENT_GAINS_AA_61_70',1,1),
(63,65,'GUILD_EVENT_GAINS_AA_71_80',1,1),
(64,66,'GUILD_EVENT_GAINS_AA_81_90',1,1),
(65,67,'GUILD_EVENT_GAINS_AA_91_100',1,1),
(66,68,'GUILD_EVENT_GAINS_ADV_LEVEL_80',1,1),
(67,69,'GUILD_EVENT_GAINS_TS_LEVEL_80',1,1),
(68,70,'GUILD_EVENT_GAINS_ADV_LEVEL_71_80',1,1),
(69,71,'GUILD_EVENT_GAINS_TS_LEVEL_71_80',1,1),
(70,72,'GUILD_EVENT_GAINS_AA_110',1,1),
(71,73,'GUILD_EVENT_GAINS_AA_120',1,1),
(72,74,'GUILD_EVENT_GAINS_AA_130',1,1),
(73,75,'GUILD_EVENT_GAINS_AA_140',1,1),
(74,76,'GUILD_EVENT_GAINS_AA_101_110',1,1),
(75,77,'GUILD_EVENT_GAINS_AA_111_120',1,1),
(76,78,'GUILD_EVENT_GAINS_AA_121_130',1,1),
(77,79,'GUILD_EVENT_GAINS_AA_131_140',1,1),
(78,80,'GUILD_EVENT_GAINS_AA_150',1,1),
(79,81,'GUILD_EVENT_GAINS_AA_141_150',1,1),
(80,82,'GUILD_EVENT_GAINS_AA_160',1,1),
(81,83,'GUILD_EVENT_GAINS_AA_170',1,1),
(82,84,'GUILD_EVENT_GAINS_AA_180',1,1),
(83,85,'GUILD_EVENT_GAINS_AA_190',1,1),
(84,86,'GUILD_EVENT_GAINS_AA_200',1,1),
(85,87,'GUILD_EVENT_GAINS_AA_151_160',1,1),
(86,88,'GUILD_EVENT_GAINS_AA_161_170',1,1),
(87,89,'GUILD_EVENT_GAINS_AA_171_180',1,1),
(88,90,'GUILD_EVENT_GAINS_AA_181_190',1,1),
(89,91,'GUILD_EVENT_GAINS_AA_191_200',1,1),
(90,92,'GUILD_EVENT_EARNS_ACHIEVEMENT',1,1);
