DROP TABLE IF EXISTS item_details_armorset;
CREATE TABLE item_details_armorset (
	id                 INTEGER PRIMARY KEY,
	item_id            INTEGER NOT NULL DEFAULT 0,
	soe_id             INTEGER NOT NULL DEFAULT 0,
	armorset_item_id   INTEGER NOT NULL DEFAULT 0,
	item_crc           INTEGER NOT NULL DEFAULT 0,
	item_name          TEXT NOT NULL DEFAULT 'N/A',
	item_icon          INTEGER NOT NULL DEFAULT 0,
	unknown_piece      INTEGER NOT NULL DEFAULT 0,
	language_type      INTEGER NOT NULL DEFAULT 1,
	UNIQUE(item_id, soe_id),
	FOREIGN KEY (item_id) REFERENCES items(id) ON DELETE CASCADE ON UPDATE CASCADE
);
