DROP TABLE IF EXISTS item_stat_subtypes;
CREATE TABLE item_stat_subtypes (
	stat_id     INTEGER PRIMARY KEY,
	type_id     INTEGER,
	subtype_id  INTEGER,
	name        TEXT,
	title       TEXT,
	label_mask  TEXT,
	value_type  TEXT,
	description TEXT,
	note        TEXT,
	UNIQUE(type_id, subtype_id),
	FOREIGN KEY (type_id) REFERENCES item_stat_types(id) ON DELETE CASCADE ON UPDATE CASCADE
);
