DROP TABLE IF EXISTS spawn_npc_spell_lists;
CREATE TABLE spawn_npc_spell_lists (
	id          INTEGER PRIMARY KEY,
	category    TEXT,
	description TEXT NOT NULL DEFAULT ''
);
CREATE INDEX idx_spawn_npc_spell_lists_description ON spawn_npc_spell_lists(description);
CREATE INDEX idx_spawn_npc_spell_lists_category ON spawn_npc_spell_lists(category);

INSERT INTO spawn_npc_spell_lists VALUES
(1,'Fury','Fury lvl 1 Spells'),
(2,'Legacy','Quick Strike I'),
(3,'Necromancer Pets','Undead Knight lvl 1'),
(4,'Necromancer Pets','Grim Sorcerer lvl 20'),
(5,'Queen''s Colony','QueensColonyFallenBrigand'),
(6,'Queen''s Colony','QueensColonyFallenPirate'),
(7,'Queen''s Colony','QueensColonyDefiledSoldier'),
(8,'Queen''s Colony','QueensColonyDefiledMage'),
(9,'Queen''s Colony','QueensColonySapswillTapper'),
(10,'Queen''s Colony','QueensColonyLostScout'),
(11,'Queen''s Colony','QueensColonyDarkPuppeteer'),
(12,'Queen''s Colony','QueensColonySapswillWarrior'),
(13,'Queen''s Colony','QueensColonyGrimRoot'),
(14,'Queen''s Colony','QueensColonySapswillInvader'),
(15,'Queen''s Colony','QueensColonyToxicCrawler'),
(16,'Queen''s Colony','QueensColonyGhostlyTreant'),
(17,'Queen''s Colony','QueensColonyGhostlySappling'),
(18,'Queen''s Colony','QueensColonySiltSucker'),
(19,'Queen''s Colony','QueensColonySapswillHunter'),
(20,'Queen''s Colony','QueensColonySapswillFighter'),
(21,'Queen''s Colony','QueensColonySapswillScout'),
(22,'Queen''s Colony','QueensColonyDefiledScout'),
(23,'Queen''s Colony','QueensColonyMorakDevourer'),
(24,'Queen''s Colony','QueensColonyVulth'),
(25,'Queen''s Colony','QueensColonyLargeCoastalCrab'),
(26,'Queen''s Colony','QueensColonyMorakMangler'),
(27,'Queen''s Colony','QueensColonyDefiledAssassin'),
(28,'Queen''s Colony','QueensColonyShoalGlider'),
(29,'Queen''s Colony','QueensColonyTriggerFish'),
(30,'Queen''s Colony','QueensColonySawtoothShark'),
(31,'Queen''s Colony','QueensColonyReefTurtle'),
(32,'Queen''s Colony','QueensColonyDefiledPriest'),
(33,'Queen''s Colony','QueensColonyTaintedHawk'),
(34,'Queen''s Colony','QueensColonySapswillGrunt'),
(35,'Queen''s Colony','QueensColonyDefiledGroveDeer'),
(36,'VaultOfTheFallen','VaultofFallenTseralith'),
(37,'SourceOfEvil','SourceOfEvilHunter'),
(38,'SourceOfEvil','SourceofEvilWarrior'),
(39,'SourceOfEvil','SourceofEvilScout'),
(40,'SourceOfEvil','SourceOfEvilVith'),
(41,'SourceOfEvil','SourceofEvilImp'),
(42,'Oakmyst Forest','OakmystFairyWizard'),
(43,'Oakmyst Forest','OakmystFairyGuardian'),
(44,'Oakmyst Forest','OakmystFairyTroub'),
(45,'Oakmyst Forest','OakmystMonteh'),
(46,'Oakmyst Forest','OakmystCorruptedDryad'),
(47,'Oakmyst Forest','OakmystFrog'),
(48,'Oakmyst Forest','OakmystShadyFurrier'),
(49,'Oakmyst Forest','OakmystAmbassadorJ'),
(50,'Oakmyst Forest','OakmystAmbassadorK'),
(51,'Oakmyst Forest','OakmystFairyWarden'),
(52,'Oakmyst Forest','OakmystGnollNamed'),
(53,'GM Event','GMAvatarOfFear'),
(54,'Echoes of Time','KingZalakTheAncient'),
(55,'Echoes of Time','KingZalakRoyalAcolyte'),
(56,'Echoes of Time','KingZalakRoyalAstrologer'),
(57,'Echoes of Time','KingZalakRoyalGuardian'),
(58,'Animals','BearMaul'),
(59,'Peat Bog','PeatBogSporealFighter'),
(60,'Peat Bog','PeatBogSporealNamed'),
(61,'Peat Bog','PeatBogFrog'),
(62,'Peat Bog','PeatBogCentipede'),
(63,'Peat Bog','PeatBogLizard'),
(64,'Peat Bog','PeatBogFaerieGuardian'),
(65,'Peat Bog','PeatBogFaerieQueen'),
(66,'Peat Bog','PeatBogFaerieAbbot'),
(67,'Peat Bog','PeatBogNoblessConj'),
(68,'Peat Bog','PeatBogNoblesseTemp'),
(69,'Peat Bog','PeatBogNoblesseGuard'),
(70,'Peat Bog','PeatBogNoblesseRanger'),
(71,'Peat Bog','PeatBogTangleroot'),
(72,'Peat Bog','PeatBogGatekeeperMonk'),
(73,'Peat Bog','PeatBogGatekeeperRanger'),
(74,'Peat Bog','PeatBogMarshMauler'),
(75,'Peat Bog','PeatBogOverpowerLow'),
(76,'Peat Bog','PeatBogSlug'),
(77,'Peat Bog','PeatBogLIghtningStrikeLow'),
(78,'Oakmyst Forest','OakmystUnicorn'),
(79,'GM Event','GM AvatarOfFear54'),
(80,'Forest Ruins','ForestRuinsInvocationII'),
(81,'Forest Ruins','ForestRuinsGuardian'),
(82,'Forest Ruins','ForestRuinsRogue'),
(83,'Forest Ruins','ForestRuinsNecromancer'),
(84,'Forest Ruins','ForestRuinsRuptureII'),
(85,'Forest Ruins','ForestRuinsBlackfurlScout'),
(86,'Forest Ruins','ForestRuinsCaptainRiplung'),
(87,'Forest Ruins','ForestRuinsKinlocFlamepaw'),
(88,'Forest Ruins','ForestRuinsFlamepawLoyalist'),
(89,'Forest Ruins','ForestRuinsTinshenBrinth'),
(90,'Forest Ruins','ForestRuinsWizard'),
(91,'Forest Ruins','ForestRuinsBlackfurlOarcaller'),
(92,'AQ Plate','GrolvenChiptooth'),
(93,'Named NPC- Thundering Steppes Classic','OttStompgut'),
(94,'VerminsSnye','XLoitlTheBloodsaberFanatic'),
(95,'VerminsSnye','AyamiaTheRatQueen'),
(96,'VerminsSnye','LikaTheTortured'),
(97,'Berserker','KoS Berserker 11-19'),
(98,'Guardian','KoS-Guardian 11-20'),
(99,'Assassin','Assassin 10-14'),
(100,'Assassin','Assassin 15-18'),
(101,'Wizard','Wizard 10-15'),
(102,'Wizard','Wizard 16-19'),
(103,'Conjuror','Conjuror 12-15'),
(104,'Conjuror','Conjuror 1'),
(105,'Conjuror','Conjuror 2-5'),
(106,'Conjuror','Conjuror 6-11'),
(107,'Berserker','KoS Berserker 1-2'),
(108,'Berserker','KoS Berserker 3-5'),
(109,'Berserker','KoS Berserker 6-10'),
(110,'Guardian','KoS-Guardian 1-2'),
(111,'Guardian','KoS-Guardian 3-5'),
(112,'Guardian','KoS-Guardian 6-10'),
(113,'Assassin','Assassin 1-4'),
(114,'Assassin','Assassin 5-9'),
(115,'Wizard','Wizard 1'),
(116,'Wizard','Wizard 2-5'),
(117,'Wizard','Wizard 6-11'),
(118,'Defiler','Defiler 1'),
(119,'Defiler','Defiler 2-6'),
(120,'Defiler','Defiler 7-10'),
(121,'Defiler','Defiler 11-14'),
(122,'Defiler','Defiler 15-17'),
(123,'Inquisitor','Inquisitor 1'),
(124,'Inquisitor','Inquisitor 2-6'),
(125,'Inquisitor','Inquisitor 7-10'),
(126,'Inquisitor','Inquisitor 11-14'),
(127,'Inquisitor','Inquisitor 15-17'),
(128,'Inquisitor','Inquisitor 18-21'),
(129,'Bruiser','Bruiser 1-3'),
(130,'Bruiser','Bruiser 4-6'),
(131,'Bruiser','Bruiser 7-11'),
(132,'Bruiser','Bruiser 12-14'),
(133,'Bruiser','Bruiser 15-18'),
(134,'Brigand','Brigand 1'),
(135,'Brigand','Brigand 2-4'),
(136,'Brigand','Brigand 5-7'),
(137,'Brigand','Brigand 8-10'),
(138,'Brigand','Brigand 11-14'),
(139,'Brigand','Brigand 15-18'),
(140,'Brigand','Brigand 19-21'),
(141,'Mystic','Mystic 1'),
(142,'Mystic','Mystic 2-6'),
(143,'Mystic','Mystic 7-10'),
(144,'Mystic','Mystic 11-14'),
(145,'Mystic','Mystic 15-17'),
(146,'Mystic','Mystic 18-21'),
(147,'ShadowKnight','ShadowKnight 1-3'),
(148,'ShadowKnight','ShadowKnight 4-6'),
(149,'ShadowKnight','ShadowKnight 7-10'),
(150,'ShadowKnight','ShadowKnight 11-20'),
(151,'Fury','Fury 1-2'),
(152,'Fury','Fury 3-6'),
(153,'Fury','Fury 7-9'),
(154,'Fury','Fury 10-16'),
(155,'Fury','Fury 17-19'),
(156,'Fury','Fury 20-22'),
(157,'Paladin','Paladin 1-2'),
(158,'Paladin','Paladin 3-6'),
(159,'Paladin','Paladin 7-10'),
(160,'Paladin','Paladin 11-15'),
(161,'Paladin','Paladin 16-20'),
(162,'Warlock','Warlock 1'),
(163,'Warlock','Warlock 2-5'),
(164,'Warlock','Warlock 6-9'),
(165,'Warlock','Warlock 10-11'),
(166,'Warlock','Warlock 12-13'),
(167,'Warlock','Warlock 14-20'),
(168,'Ranger','Ranger 1-2'),
(169,'Monk','Monk 1-3'),
(170,'Monk','Monk 3-6'),
(171,'Monk','Monk 7-11'),
(172,'Monk','Monk 12-14'),
(173,'Monk','Monk 15-20'),
(174,'Ranger','Ranger 2-7'),
(175,'Ranger','Ranger 8-10'),
(176,'Ranger','Ranger 11-15'),
(177,'Ranger','Ranger 16-18'),
(178,'Templar ','Templar 1'),
(179,'Templar ','Templar 2-6'),
(180,'Templar ','Templar 7-10'),
(181,'Templar ','Templar 11-14'),
(182,'Templar ','Templar 15-17'),
(183,'Templar ','Templar 18-21'),
(184,'Warden','Warden 1-2'),
(185,'Warden','Warden 3-6'),
(186,'Warden','Warden 7-9'),
(187,'Warden','Warden 10-16'),
(188,'Warden','Warden 17-19'),
(189,'Warden','Warden 20-22'),
(190,'Conjuror','Conjuror 16-19'),
(191,'Necromancer','Necromancer 1'),
(192,'Necromancer','Necromancer 2-5'),
(193,'Necromancer','Necromancer 6-11'),
(194,'Necromancer','Necromancer 12-15'),
(195,'Necromancer','Necromancer 16-19'),
(196,'Illusionist','Illusionist 1-2'),
(197,'Illusionist','Illusionist 3-5'),
(198,'Illusionist','Illusionist 6-9'),
(199,'Illusionist','Illusionist 10-12'),
(200,'Illusionist','Illusionist 13-16'),
(201,'Illusionist','Illusionist 17-19'),
(202,'Illusionist','Illusionist 20'),
(203,'Dirge','Dirge 1-2'),
(204,'Dirge','Dirge 3-4'),
(205,'Dirge','Dirge 5-7'),
(206,'Dirge','Dirge 8-11'),
(207,'Dirge','Dirge 12-14'),
(208,'Dirge','Dirge 15-18'),
(209,'Dirge','Dirge 19-20'),
(210,'Troubadour','Troubadour 1-2'),
(211,'Troubadour','Troubadour 3-4'),
(212,'Troubadour','Troubadour 5-7'),
(213,'Troubadour','Troubadour 8-11'),
(214,'Troubadour','Troubadour 12-14'),
(215,'Troubadour','Troubadour 15-18'),
(216,'Troubadour','Troubadour 19-20'),
(217,'Swashbuckler','Swashbuckler 1'),
(218,'Coercer','Coercer 1-2'),
(219,'Coercer','Coercer 3-5'),
(220,'Coercer','Coercer 6-9'),
(221,'Coercer','Coercer 10-12'),
(222,'Coercer','Coercer 13-16'),
(223,'Coercer','Coercer 17-19'),
(224,'Coercer','Coercer 20'),
(225,'Swashbuckler','Swashbuckler 2-4'),
(226,'Swashbuckler','Swashbuckler 5-7'),
(227,'Swashbuckler','Swashbuckler 8-10'),
(228,'Swashbuckler','Swashbuckler 11-14'),
(229,'Swashbuckler','Swashbuckler 15-18'),
(230,'Swashbuckler','Swashbuckler 19-20'),
(231,'Assassin','Assassin 19'),
(232,'Berserker','KoS Berserker 20-24'),
(233,'Conjuror','Conjuror 20'),
(234,'Defiler','Defiler 18-20'),
(236,'Necromancer','Necromancer 20-21'),
(237,'Wizard','Wizard 20'),
(238,'ThunderingSteppes',''),
(239,'ThunderingSteppes','CelegIxuri   '),
(241,'EpicAngler','RognogTheAngler'),
(242,'DrayeksChamber',''),
(243,'DrayeksChamber','aFrozenVigilant'),
(244,'DrayeksChamber','aFrozenSentinel'),
(245,'DrayeksChamber','MistyWolf'),
(246,'DrayeksChamber','FrostbiteWolf'),
(247,'DrayeksChamber','KingDrayek'),
(248,'DrayeksChamber','aKromiseRoyalGuard'),
(249,'DrayeksChamber','aKromiseSpirit'),
(250,'Assassin','Assassin 20-23'),
(251,'Assassin','Assassin 24-28'),
(252,'Assassin','Assassin 29-32'),
(253,'Guardian','KoS-Guardian 21-24'),
(254,'Guardian','KoS-Guardian 25-26'),
(255,'Guardian','KoS-Guardian 27-28'),
(256,'Guardian','KoS-Guardian 29-30'),
(257,'Berserker','KoS Berserker 25-27'),
(258,'Berserker','KoS Berserker 28'),
(259,'Berserker','KoS Berserker 29-33'),
(260,'Brigand','Brigand 22-23'),
(261,'Brigand','24-28'),
(262,'Brigand','Brigand 29-32'),
(263,'Bruiser','Bruiser 19-20'),
(264,'Bruiser','Bruiser 21-25'),
(265,'Bruiser','Bruiser 26-28'),
(266,'Bruiser','Bruiser 29-30'),
(267,'Necromancer','Necromancer 22-23'),
(268,'Necromancer','Necromancer 24-28'),
(269,'Necromancer','Necromancer 29'),
(270,'Necromancer','Necromancer 30'),
(271,'Paladin','Paladin 21-24'),
(272,'Paladin','Paladin 25-26'),
(273,'Paladin','Paladin 27-28'),
(274,'Paladin','Paladin 29'),
(275,'Paladin','Paladin 30-34'),
(276,'ShadowKnight','ShadowKnight 21'),
(277,'Ranger','Ranger 19-23'),
(278,'Mage',''),
(279,'Mage 1',''),
(280,'Mage','Mage 1-4'),
(281,'Fighter','Fighter 1-4'),
(282,'Scout','Scout 1-4'),
(283,'Isle of Refuge Named','FighterWildSwingAdept'),
(284,'Isle of Refuge Named','RefugeGuards'),
(285,'Isle of Refuge Named','HighChieftanKryx'),
(286,'Isle of Refuge Named','Grimgash'),
(287,'Isle of Refuge Named','Sparkcaster'),
(288,'Isle of Refuge Named','Champion'),
(289,'Isle of Refuge Named','Witch Doctor'),
(290,'Isle of Refuge Named','Mire Bog'),
(291,'Fighter','Fighter 5-9'),
(292,'Mage','Mage 5-6'),
(293,'Mage','Mage 7-9'),
(294,'Scout','Scout 5-8'),
(295,'Scout','Scout 9'),
(296,'Priest','Priest 1-4'),
(297,'Priest','Priest 5-9'),
(298,'Named NPC- Forest Ruins Classic','ForestRuinsSummonerBoss'),
(299,'CityGuard','Player Banish'),
(300,'Summoner Pets','Tellurian Scarab App 1'),
(301,'Summoner Pets','Tellurian Scarab App 2'),
(302,'Summoner Pets','Telluran Scarab App 3'),
(303,'Summoner Pets','Tellurian Scarab App 4'),
(304,'Summoner Pets','Tellurian Crawler Adept 1'),
(305,'Summoner Pets','Tellurian Crawler Adept 3'),
(306,'Summoner Pets','Tellurian Crawler Master 1'),
(307,'Summoner','Recruit App I'),
(308,'Summoner','Recruit Adept I'),
(309,'Sorcerer','Blaze Adept I'),
(310,'NPC- Antonica','Lady Faideth'),
(311,'NPC- Antonica','Unkempt Harbinger'),
(312,'Named NPC- Antonica Classic','PriestPlaguebringer'),
(313,'NPC- Antonica','Lord Rison'),
(314,'NPC- Antonica','Sabertooth Hero'),
(315,'NPC- Antonica','Renux'),
(316,'Named NPC- Antonica Classic','Blackbark'),
(317,'NPC- Antonica','Searfang'),
(318,'NPC Buff Packages','T1 Buff Package'),
(319,'NPC Buff Packages','T2 Buff Package'),
(320,'Oakmyst Forest','Grubdigger'),
(322,'NPC- Antonica','Aglaemantis'),
(323,'NPC- Antonica','HollyFanglordPredator'),
(324,'Mage','Sorcerer  15+'),
(325,'Priest','Shaman 12+'),
(326,'Named NPC- Antonica Classic','SabertoothPackLord'),
(327,'Named NPC- Antonica Classic','Vhalen'),
(328,'Named NPC- Antonica Classic','AnimatorRotpaw'),
(329,'Priest','Cleric 12+'),
(330,'Scout','Rogue 12+'),
(331,'Priest','Druid 12+'),
(332,'Scout','Predator 12+'),
(333,'Named NPC- The Graveyard','Bonewatcher'),
(334,'NPC-Graveyard','BoneyardWatcher'),
(335,'Named NPC- The Graveyard','Valeron'),
(336,'Named NPC- The Graveyard','KeeperOfEthernere'),
(338,'Animals','VenomousBite'),
(339,'Animals','NecroticVenom'),
(340,'Animals','ViciousBite'),
(341,'Animals','Snapping Mandible'),
(342,'Animals','Thrash'),
(343,'Isle of Refuge Named','Direspike'),
(344,'Isle of Refuge Named','Shadow Serpent'),
(345,'Isle of Refuge Named','CaptainRockbelly'),
(346,'Animals','Poisonous Pinch'),
(347,'Animals','Explosive Warts'),
(348,'Named NPC- Oakmyst Classic','MystailMatriarch'),
(349,'Animals','Fierce Bite'),
(350,'Named NPC- Oakmyst Classic','AmbassadorKialee'),
(351,'Named NPC- Oakmyst Classic','Rotweed'),
(352,'Named NPC- Oakmyst Classic','NAlmia'),
(353,'Named NPC- Forest Ruins Classic','RabidBadger'),
(354,'Named NPC- Forest Ruins Classic','BlackAsp'),
(355,'Named NPC- Forest Ruins Classic','CrownedScavenger'),
(356,'Named NPC- Forest Ruins Classic','KinlocFlamepaw'),
(357,'Named NPC- Peat Bog Classic','Bashmouth'),
(358,'Named NPC- Peat Bog Classic','Sicklejaw'),
(359,'Named NPC- Peat Bog Classic','SunWolf'),
(360,'Named NPC- Peat Bog Classic','QueenEzeldra'),
(361,'Named NPC- Oakmyst Classic','Karach'),
(362,'Named NPC- Caves Classic','Drossdozer'),
(363,'Named NPC- Caves Classic','Atramentor'),
(364,'Named NPC- Caves Classic','Dustcaller Sleg'),
(365,'Named NPC- Caves Classic','Neddris'),
(366,'Named NPC- Caves Classic','Devoured'),
(367,'Named NPC- Caves Classic','Slaverjaw'),
(368,'Named NPC- Oakmyst Classic','Grubdigger'),
(369,'Named NPC- Peat Bog Classic','Lurkblister'),
(370,'Named NPC- Down Below Classic','FallenPrince'),
(371,'Named NPC- Down Below Classic','RottingVermin'),
(372,'Named NPC- Down Below Classic','Creeper'),
(373,'Named NPC- Down Below Classic','CryptProtector'),
(374,'Named NPC- Down Below Classic','GroundsKeeper'),
(375,'Named NPC- Down Below Classic','BloodsaberAdjunct'),
(376,'Named NPC- Antonica Classic','MalevolentViper'),
(377,'Named NPC- Antonica Classic','Rotclaw'),
(378,'Named NPC- Antonica Classic','TarkSearfang'),
(379,'Named NPC- Antonica Classic','SarkinSearfang'),
(380,'Named NPC- Antonica Classic','QueenKlicnik'),
(381,'Named NPC- Antonica Classic','KlicnikKing'),
(382,'Named NPC- Antonica Classic','RenuxTheUndying'),
(383,'Named NPC- Antonica Classic','ColdwindKingCrab'),
(384,'Animals','DullClawClamp'),
(385,'Named NPC- Sunken City Classic','SmallDeadlyScorpion'),
(386,'Animals','StingingBarrage'),
(387,'Named NPC- Sunken City Classic','CaptainDeaythan'),
(388,'Named NPC- Sunken City Classic','MasterAtArms'),
(389,'Named NPC- Sunken City Classic','RevenantOfPrexus'),
(390,'Named NPC- Sunken City Classic','SritSrat'),
(391,'Named NPC- Sunken City Classic','Ulrich'),
(392,'Named NPC- Sunken City Classic','Ugbar'),
(393,'Named NPC- Sunken City Classic','UgbarFighterAdd'),
(394,'Named NPC- Sunken City Classic','UgbarScoutAdd'),
(395,'Named NPC- Sunken City Classic','MuckRaker'),
(396,'Named NPC- The Graveyard','GraverobberNatasha'),
(397,'Named NPC- The Graveyard','HangmanSantoth'),
(398,'Named NPC- The Graveyard','MalevolentKnight'),
(399,'Named NPC- Sprawl Classic','Axefist'),
(400,'Named NPC- Sprawl Classic','GreatShivo'),
(401,'Named NPC- Sprawl Classic','Darius'),
(402,'Named NPC- Sprawl Classic','Gloomstalker'),
(403,'Named NPC- Thieves Way Classic',''),
(404,'Named NPC- Thieves Way Classic','Lady Darkblade'),
(405,'Named NPC- Thieves Way Classic','Krakamen'),
(406,'Named NPC- Thieves Way Classic','Marius Darkblade'),
(407,'Named NPC- Thieves Way Classic','ShiftBoss'),
(408,'Named NPC- Wailing Caves Classic','LordRee'),
(409,'Named NPC- Oakmyst Classic','FerithAnar'),
(410,'Named NPC- Forest Ruins Classic','KendallCopperhold'),
(411,'Named NPC- Forest Ruins Classic','BasaltWatcher'),
(412,'Named NPC- Peat Bog Classic','Stonegnasher'),
(413,'Named NPC- Ruins Classic',' LieutenantGurg'),
(414,'Named NPC- Ruins Classic','KoduhlBrokentusk'),
(415,'Named NPC- Antonica Classic','TwoToedRat'),
(416,'Named NPC- Oakmyst Classic','AmbassadorJalanderra'),
(417,'Named NPC- Antonica Classic','DarkpawFanglordA'),
(418,'Named NPC- Antonica Classic','DarkpawFanglordR'),
(419,'Named NPC- Antonica Classic','HollyWindstalker'),
(420,'Named NPC- Commonlands Classic','FierceBandedArmadillo'),
(421,'Named NPC- Commonlands Classic','BloodskullScoutWithStealth'),
(422,'Named NPC- Commonlands Classic','OhrgranFoulgore'),
(423,'Named NPC- Commonlands Classic','CaptainGaer'),
(424,'Named NPC- Commonlands Classic','NamedWarrior17+'),
(425,'Named NPC- Commonlands Classic','GeneralVharTaug'),
(426,'Named NPC- Commonlands Classic','BloodskullSoldier'),
(427,'Named NPC- Commonlands Classic','BloodskullMystic'),
(428,'Named NPC- Commonlands Classic','LieutenantVrahKna'),
(429,'Named NPC- Commonlands Classic','LightbringerWisp'),
(430,'Named NPC- Commonlands Classic','HighPriestValMarr'),
(431,'Named NPC- Commonlands Classic','TerraThud'),
(432,'Named NPC- Antonica Classic','BloodsaberCorruptor'),
(433,'Named NPC- Antonica Classic','ColdwindLunker'),
(434,'Named NPC- Commonlands Classic','Cannix'),
(435,'Named NPC- Antonica Classic','DeepLurker'),
(436,'Named NPC- Antonica Classic','GrolvenChiptooth'),
(437,'Named NPC- Antonica Classic','LadyFaideth'),
(438,'Named NPC- Commonlands Classic','Stonetusk'),
(439,'Named NPC- Commonlands Classic','StonetuskAdds'),
(440,'Named NPC- Commonlands Classic','PrideMistress'),
(441,'Named NPC- Commonlands Classic','ElderLion'),
(442,'Named NPC- Steelbone Crypt Classic','KyrinSteelbone'),
(443,'Named NPC- Steelbone Crypt Classic','LucasSteelbone'),
(444,'Named NPC- Steelbone Crypt Classic','PalinusSteelbone'),
(445,'Named NPC- Steelbone Crypt Classic','MarcusSteelbone'),
(446,'Named NPC- Steelbone Crypt Classic','LyniaSteelbone'),
(447,'Named NPC- Commonlands Classic','TorturedMaid'),
(448,'Named NPC- Commonlands Classic','StrangelyStitchedZombie'),
(449,'Named NPC- Commonlands Classic','KizdeanGix'),
(450,'Named NPC- Commonlands Classic','MarcusWarklar'),
(451,'Animals','WildSwingNPC15+'),
(452,'Enchanter','Enchanter15+'),
(453,'Shaman','Shaman15+'),
(454,'Summoner','Summoner13+'),
(455,'Animals','DullClawClamp2'),
(456,'Named NPC- Commonlands Classic','Ladon'),
(457,'Named NPC- Commonlands Classic','DrakotaAdept'),
(458,'Scout','Predator 15+'),
(459,'Named NPC- Commonlands Classic','VrokBloodfist'),
(461,'Named NPC- Antonica Classic','Aglaemantis'),
(462,'Named NPC- Antonica Classic','WindstalkerRumbler'),
(463,'NPC- Antonica','Anguis'),
(464,'Named NPC- Antonica Classic','SabertoothHero'),
(465,'Named NPC- Antonica Classic','SoddenStalker'),
(466,'Named NPC- Antonica Classic','AdvisorPandrus'),
(467,'Named NPC- Antonica Classic','CaptainGaebrail'),
(468,'Named NPC- Antonica Classic','ChiefKeizall'),
(469,'Scout','Rogue 15+'),
(470,'Fighter','Crusader 15+'),
(471,'Named NPC- Thundering Steppes Classic','Bloodtalon'),
(472,'Scout','Rogue 19+'),
(473,'Scout','Predator 19+'),
(474,'Scout','Bard 12+'),
(475,'Scout','Bard 15+'),
(476,'Scout','Bard 19+'),
(477,'Fighter','Warrior 12+'),
(478,'Fighter','Warrior 15+'),
(479,'Fighter','Warrior 19+'),
(480,'Fighter','Crusader 19+'),
(481,'Fighter','Crusader 12+'),
(482,'Fighter','Brawler 12+'),
(483,'Fighter','Brawler 15+'),
(484,'Fighter','Brawler 19+'),
(485,'Priest','Cleric 15+'),
(486,'Priest','Cleric 19+'),
(487,'Priest','Druid 15+'),
(488,'Priest','Druid 19+'),
(489,'Priest','Shaman 15+'),
(490,'Priest','Shaman 19+'),
(491,'Mage','Sorcerer 12+'),
(492,'Mage','Sorcerer 19+'),
(493,'Mage','Summoner 12+'),
(494,'Mage','Summoner 15+'),
(495,'Mage','Summoner 19+'),
(496,'Mage','Enchanter 12+'),
(497,'Mage','Enchanter 15+'),
(498,'Mage','Enchanter 19+'),
(499,'Animals','Griffin- Thundering Steppes'),
(500,'Animals','Griffawn- Thundering Steppes'),
(501,'Fighter','Berserker 22+'),
(502,'Named NPC- Thundering Steppes Classic','Rotting Pioneer'),
(503,'Named NPC- Thundering Steppes Classic','Sea-sweptFarmer'),
(504,'Fighter','Guardian 22+'),
(505,'Summoner Pets','Igneous Apprentice App 1'),
(506,'Summoner Pets','Igneous Apprentice App 2'),
(507,'Summoner Pets','Igneous Apprentice App 3'),
(508,'Summoner Pets','Igneous Apprentice App 4'),
(509,'Summoner Pets','Igneous Apprentice Adept 1'),
(510,'Summoner Pets','Igneous Apprentice Adept 3'),
(511,'Summoner Pets','Igneous Apprentice Master 1'),
(512,'Named NPC- Blackburrow Classic',''),
(513,'Named NPC- Blackburrow Classic','SabertoothChampion'),
(514,'Named NPC- Blackburrow Classic','SabertoothFirebrand'),
(515,'Named NPC- Blackburrow Classic','SabertoothHeroBlackburrow'),
(516,'Named NPC- Blackburrow Classic','SabertoothHowler'),
(517,'Named NPC- Blackburrow Classic','SabertoothSpiritcaller'),
(518,'Animals','PoisonousPinch2'),
(519,'Named NPC- Blackburrow Classic','Bucky'),
(520,'Named NPC- Blackburrow Classic','Fraxz'),
(521,'Named NPC- Blackburrow Classic','Ghurox'),
(522,'Named NPC- Blackburrow Classic','Grixx'),
(523,'Named NPC- Blackburrow Classic','QueenBlightfang'),
(524,'Named NPC- Wailing Caves Classic','AdvisorKrelak'),
(525,'Named NPC- Wailing Caves Classic','DruhdakShinRee'),
(526,'Named NPC- Wailing Caves Classic','GarregStonecrusher'),
(527,'Named NPC- Wailing Caves Classic','KyllikTheFated'),
(528,'Dwarven Work Boots Heritage Quest','Garanel'),
(529,'Named NPC- Vermins Snye Classic','AyamiaClassic'),
(530,'Named NPC- Nektulos Classic','NeriusCaptain'),
(531,'Named NPC- Nektulos Classic','Agelidaes');
